[Launch]
ProgramExecutable="LyricsFinder\LyricsFinder.exe"
SingleAppInstance=true
WaitForProgram=true
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryValueWrite]
HKCU\Software\MediaHuman\Lyrics Finder\FirstStart=1.4.6

[RegistryKeys]
LyricsFinder="HKCU\Software\MediaHuman"

[DirectoriesMove]
LyricsFinder=%USERPROFILE%\AppData\Local\MediaHuman\Lyrics Finder

[DirectoriesCleanupIfEmpty]
1=%USERPROFILE%\AppData\Local\MediaHuman

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\LyricsFinder.reg
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\LyricsFinder.reg
Find=%PAL:LastPortableAppsBaseDir:DoubleBackslash%\\
Replace=%PAL:PortableAppsBaseDir:DoubleBackslash%\\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\LyricsFinder.reg
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\
